{
    "db_name": "00230-master-base",
    "build_id": 230,
    "shas": ["OS4B raud:3ec5e032", "Gitlab Phileas Core TMS 18.0:c1cc196d", "Gitlab Phileas Common modules 18.0:68b37315", "Gitlab Phileas Community 18.0:978d1146", "Gitlab Phileas Odoo 18.0:41945e34"]
}